Bug#333834: Please enable "audit" support

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Bug#333834: Please enable "audit" support

Jurij Smakov
Hi,

The 2.6.14-2 linux-image package which are currently in unstable have:

CONFIG_AUDIT=y
# CONFIG_AUDITSYSCALL is not set

Is it sufficient for SELinux (please consider closing the bug if it is)?

Thanks,

Jurij Smakov                                        [hidden email]
Key: http://www.wooyd.org/pgpkey/                   KeyID: C99E03CC


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]

Reply | Threaded
Open this post in threaded view
|

Bug#333834: Please enable "audit" support

Erich Schubert-2
Hi,
> CONFIG_AUDIT=y
> # CONFIG_AUDITSYSCALL is not set

According to #selinux at Freenode this is just fine that way.
Sorry, I wasn't sure which of them is needed for what.

best regards,
Erich Schubert
--
   erich@(vitavonni.de|debian.org)    --    GPG Key ID: 4B3A135C    (o_
      To be trusted is a greater complement than to be loved.       //\
      Alles verändert sich, sobald man sich selber verändert.       V_/_